 @media (max-width: 767px) {
     body, html{
         font-size: 14px;
         line-height: 24px;
    }
     section.home-section.home-section-2.bg-align-right::before, section.home-section.home-section-3.bg-align-left::before, section.home-section.home-section-5::before, .page-id-1400 section.banner-area.inner-banner::before, .page-id-1392 .inner-page-area::before, .factor::after, .factor::before {
         background-image: url("/wp-content/uploads/2020/03/white-dots.png");
         background-size: cover;
         content: "";
         height: 460px;
         position: absolute;
         width: 460px;
    }
     section.home-section.home-section-2.bg-align-right::before {
         left: -300px;
         top: -200px;
    }
     section.home-section.home-section-3.bg-align-left::before, .factor::after {
         content: none;
    }
     section.home-section.home-section-5::before {
         left: -285px;
         top: -65px;
    }
     .page-id-1400 section.banner-area.inner-banner::before {
         left: -300px;
         top: 0;
    }
     .footer-logo p{
         max-width: 100%;
    }
     .story-new-banner .single-sidebar.gray-bg {
         color: #505050;
         left: inherit;
         margin-bottom: 0;
         margin-top: 40px;
         max-width: inherit;
         min-height: inherit;
         padding: 30px;
         position: inherit;
         top: inherit;
         transform: inherit;
         width: 100%;
    }
     .story-new-banner .single-sidebar.gray-bg h2::before{
         left: -30px;
    }
     .page-id-157 .banner-content{
         opacity: 0;
         -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    }
     .menu-item-has-children span {
         cursor: pointer;
         display: inline-block;
         float: right;
         height: 40px;
         left: 0;
         position: relative;
         top: 0;
         width: 50px;
         z-index: 1;
    }
     .menu-item-has-children > span::after {
         color: #faa61a;
         content: "+";
         font-size: 24px;
         font-weight: bold;
         left: 17px;
         position: absolute;
         top: 8px;
    }
     .menu-item-has-children > span.show::after {
         content: "-";
    }
     .main-menu .sub-menu {
         display: none;
    }
     .main-menu ul li > ul.sub-menu li.menu-item-has-children > a::after {
         content: none;
    }
     .main-menu > ul > li.current-menu-item a, .main-menu > ul > li a:hover, .main-menu ul li > ul.sub-menu li a {
         color: #faa61a;
    }
     .main-menu > ul > li::after, .main-menu ul li > ul.sub-menu {
         opacity: 1;
         transform: translateY(0);
         -moz-transform: translateY(0);
         -webkit-transform: translateY(0);
    }
     .main-menu ul li > ul.sub-menu {
		 background-color: transparent;
         box-shadow: none;
         left: 0 !important;
         position: inherit;
         width: 100%;
         top: inherit !important;
    }
     .main-menu ul li > ul.sub-menu li:hover > a, .main-menu ul li > ul.sub-menu li.current-menu-item a, .main-menu ul li > ul.sub-menu li.current-menu-ancestor > a {
         background-color: rgba(0, 0, 0, 0);
    }
     .faq-area .mypanel-body {
         padding-bottom: 30px;
    }
     .mypanel-title a::before {
         font-size: 28px;
    }
     .faq-area .mypanel-title a::before {
         background-image: url("/wp-content/uploads/2020/03/faq-arrow.png");
         background-size: cover;
         content: "";
         height: 10px;
         left: inherit;
         position: absolute;
         right: -0;
         top: 50%;
         width: 18px;
    }
     .mypanel-group {
         margin-top: 0;
    }
     .inner-banner-area {
         padding: 15% 0;
    }
     .header-topbar {
         display: none !important;
    }
	 .stories-content .sidebar-page-right {
		margin-left: 0;
		margin-right: 0;
		margin-top: 0;
	}
	 .banner-area.stories-banner {
	  margin-top: 56px;
	  padding-bottom: 25%;
	}
	 .stories-content .sidebar-page-left {
	  padding-bottom: 90px;
	  padding-top: 60px;
	}
	 .stories-content .single-sidebar.gray-bg::after, .story-new-banner .single-sidebar.gray-bg h2:after {
		right: 0;
	}
	 .grecaptcha-badge {
		display: none !important;
	}
    /* mobile menu */
     .logo {
         float: left;
         margin-bottom: 0;
         width: calc(100% - 70px);
    }
     .logo img {
         max-width: 135px;
    }
     .mobilemenu-bar {
         display: block;
         float: right;
         margin-left: 30px;
         margin-top: 3px;
         width: 40px;
    }
     body.active .mobilemenu {
         margin-top: -13px;
         padding-top: 13px;
         min-height: 44px;
    }
     .mobilemenu > span {
         background-color: #BE1613;
         border-radius: 2px;
         display: block;
         height: 4px;
         margin: 5px 0;
         width: 100%;
         transition: all 0.3s ease 0s;
         -moz-transition: all 0.3s ease 0s;
         -webkit-transition: all 0.3s ease 0s;
         -o-transition: all 0.3s ease 0s;
    }
     body.active .mobilemenu > span {
         height: 3px;
    }
     body.active .mobilemenu > span:first-child {
         margin-top: 13.5px;
         -webkit-transform: rotate(50deg);
         transform: rotate(50deg);
    }
     body.active .mobilemenu > span:last-child {
         margin-top: -7px;
         -webkit-transform: rotate(-50deg);
         transform: rotate(-50deg);
    }
     body.active .mobilemenu > span:nth-child(2) {
         display: none;
    }
     .home .banner-spacer {
         display: none;
    }
     .header-navbar {
         padding: 10px 0;
         background-color: #202020 !important;
    }
     .main-menu {
         padding-top: 10px;
    }
     .main-menu > ul > li {
         float: none;
         margin-left: 0;
    }
     .main-menu > ul > li::after{
         content: none;
    }
     .main-menu > ul > li a {
         border-top: 1px solid #333;
         font-size: 16px;
         line-height: 40px;
         padding-bottom: 0;
    }
     .main-menu > ul > li:first-child a {
         border-top: 0 solid #dedede;
    }
     .main-menu ul li ul.sub-menu li a {
         line-height: 40px;
         padding: 0 0 0 25px;
         text-transform: capitalize;
    }
     .main-menu > ul > li.join-btn > a {
         border: 0 solid;
         color: #fff;
         width: 100%;
    }
     .banner-area.home-banner, section.banner-area.inner-banner {
         padding-bottom: 60px;
         padding-top: 110px;
    }
     .home-banner .banner-content {
         padding-left: 0;
    }
     .banner-content h1 {
         font-size: 32px;
         line-height: 38px;
         margin-bottom: 10px;
    }
     .inner-banner .banner-content h1{
         line-height: 38px;
    }
     .banner-content h2 {
         font-size: 28px;
         line-height: 34px;
    }
     .home-banner .banner-content > p {
         font-size: 16px;
         line-height: 24px;
         max-width: 320px;
    }
     .banner-content h6 {
         font-size: 16px;
         line-height: 21px;
         width: 200px;
    }
     .inner-page-content h2 {
         font-size: 32px;
         margin-bottom: 20px;
    }
     section.inner-page-area {
         background-image: none !important;
         padding: 50px 0;
    }
     section.inner-page-area.pipeline-4 {
         background-color: #faa61a;
    }
     section.inner-page-area.pipeline-4 .col-lg-6:last-child .inner-page-content {
         padding-left: 0;
         margin-top: 50px;
    }
     .story-form input.ssubmit {
         margin-top: 0;
    }
     .footer-menu ul li a {
         font-size: 20px;
    }
     .footer-menu {
         margin-top: 50px;
    }
     .footer-menu > ul {
         text-align: center;
    }
     .single-footer-twitter {
         margin-bottom: 20px;
    }
     .footer-widget-area {
         padding-bottom: 50px;
         padding-top: 50px;
         text-align: center;
    }
     .footer-area{
         text-align: center;
    }
     .social-links {
         margin-bottom: 20px;
         overflow: hidden;
    }
     .panel {
         margin-bottom: 0;
    }
     .mypanel-title h3 {
         font-size: 16px;
    }
     .mypanel-body {
         font-size: 16px;
         line-height: 24px;
    }
     .other-stories > h2, .news-hd h2 {
         font-size: 25px;
         margin-bottom: 30px;
    }
     .sfname, .semail {
         margin-right: 2%;
         width: 49%;
    }
     .slname, .ssubmit, .stcity {
         margin-right: 0;
         width: 49%;
    }
     .modal-body {
         padding: 15px 20px 20px;
    }
     .uptodate.share-story {
         margin-top: 25px;
    }
     .input-box {
         padding: 15px 20px 7px;
    }
     .uptodate h2 {
         font-size: 30px;
         margin-bottom: 15px;
    }
     .input-box textarea {
         margin-right: 0;
         width: 100%;
    }
     .contactus-area .input-box {
         margin-top: 35px;
    }
     section.team-area .col-md-4:nth-child(3n+3) .team-content {
         float: none;
    }
     section.team-area .col-md-4:nth-child(3n+2) .team-content, section.team-area .col-md-4 .team-content {
         margin-left: auto;
         margin-right: auto;
    }
     .banner-area.home-banner {
         padding-bottom: 50px;
         padding-top: 70px;
    }
     .banner-content h1, .inner-banner .banner-content h1 {
         font-size: 30px;
         line-height: 38px;
         margin-bottom: 18px;
    }
     .banner-content > h2 {
         font-size: 22px;
         line-height: 28px;
    }
     .home-section-2 img {
         max-width: 150px;
    }
     section.home-section-2 {
         background-position: left top;
         background-size: auto auto;
         padding-bottom: 50px;
         padding-top: 50px;
    }
     section.inner-page-area {
         padding: 50px 0;
    }
     .section-content p, section.inner-page-area.pipeline-4 p {
         font-size: 14px;
         line-height: 24px;
         margin-bottom: 15px;
    }
     .home-section-2 .section-content p {
         font-size: 14px;
         line-height: 24px;
    }
     .home-section h2, .inner-page-content h2 {
         font-size: 26px;
         line-height: 34px;
         margin-bottom: 20px;
    }
     .home-section-3 .section-content p, .home-section-4 .section-content p {
         font-size: 14px;
         line-height: 24px;
    }
     .home-section-5 .section-content p.quote-author {
         font-size: 14px;
    }
     .orange-btn {
         font-size: 14px;
         line-height: 24px;
         padding: 10px 25px;
    }
     .home-section.home-section-5 {
         padding-bottom: 10%;
         padding-top: 6%;
    }
     .home-section.home-section-6 {
         background-position: right top;
         background-size: 210% auto;
         padding: 50px 0;
    }
     .home-section-6 .col-lg-6:first-child {
         margin-bottom: 50px;
    }
     .home-section-6 .section-content p {
         margin-bottom: inherit;
    }
     .home-section-6 .section-content {
         padding-left: 0;
    }
     .footer-menu ul li a, .news-twitter p {
         font-size: 16px;
    }
     .single-footer-widget.footer-logo img {
         margin-bottom: 26px;
         max-width: 260px;
    }
     .banner-area {
         padding-bottom: 80px;
         padding-top: 255px;
    }
     .content-box h3 {
         font-size: 24px;
         line-height: 30px;
         margin-bottom: 15px;
    }
     .content-box {
         padding: 15px;
    }
     .content-box p {
         font-size: 14px;
         line-height: 24px;
    }
     .page-id-1400 section.inner-page-area.inner-page-bottom {
         background-position: top left;
    }
     img.img-symptoms {
         margin-right: 10px;
		 margin-bottom: 65px;
         width: 95px;
    }
     img.img-causes {
         width: 300px;
    }
     img.img-diagnosis {
         height: auto;
    }
     img.img-treatments {
         height: auto;
    }
     img.img-resources {
         margin-right: 75px;
         width: 41px;
    }
     .symptoms-left ul {
         padding: 45px 0 20px;
    }
     .symptoms {
         background-position: left bottom;
         padding-bottom: 30px;
    }
     .symptoms-right {
         padding-left: 0;
    }
     .symptoms-right .red-btn {
         background-color: #000000;
    }
     .symptoms ul li, .diagnosis ul li {
         font-size: 14px;
         margin-bottom: 8px;
    }
     .factor {
         padding: 50px 0 30px;
    }
     .factor .inner-page-content {
         padding-left: 0;
    }
     .content-box:nth-child(6) {
         background-color: #565553;
    }
     .single-post .inner-page-content h1 {
         font-size: 24px;
         margin-bottom: 30px;
    }
     a.backnews {
         font-size: 20px;
         margin-top: 20px;
    }
     .contactus-area {
         max-width: 835px;
    }
     .contactus-area p.cinfo, .contact-right p {
         font-size: 14px;
         line-height: 24px;
    }
     .contactus-area .input-box input, .contactus-area .input-box select, .contactus-area .input-box textarea {
         font-size: 16px;
         line-height: 24px;
         padding: 14px 24px;
    }
     .contactus-area .input-box input[type="submit"], a.email-us {
         height: 55px;
    }
     .contact-right {
         padding-left: 0;
    }
     .contact-right > p {
         color: inherit;
    }
	 p.subtitle {
		font-size: 16px;
		margin-bottom: 20px;
	}
}
 @media(max-width: 575px){
     .single-post h4 {
         font-size: 18px;
         line-height: 22px;
         max-width: 100%;
    }
     .input-box input, .input-box textarea {
         font-size: 14px;
         margin-right: 0;
         padding: 12px 15px;
         width: 100%;
    }
	.alignright, .alignleft {
		margin-right: 0;
		margin-left: 0;
		float: none;
	}	 
}
 @media only screen and (min-width: 768px) and (max-width: 993px) {
    /* mobile menu */
     .logo {
         float: left;
         margin-bottom: 0;
         width: calc(100% - 70px);
    }
     .logo img {
         max-width: 135px;
    }
     .mobilemenu-bar {
         display: block;
         float: right;
         margin-left: 30px;
         margin-top: 3px;
         width: 40px;
    }
     body.active .mobilemenu {
         margin-top: -13px;
         padding-top: 13px;
         min-height: 44px;
    }
     .mobilemenu > span {
         background-color: #BE1613;
         border-radius: 2px;
         display: block;
         height: 4px;
         margin: 5px 0;
         width: 100%;
         transition: all 0.3s ease 0s;
         -moz-transition: all 0.3s ease 0s;
         -webkit-transition: all 0.3s ease 0s;
         -o-transition: all 0.3s ease 0s;
    }
     body.active .mobilemenu > span {
         height: 3px;
    }
     body.active .mobilemenu > span:first-child {
         margin-top: 13.5px;
         -webkit-transform: rotate(50deg);
         transform: rotate(50deg);
    }
     body.active .mobilemenu > span:last-child {
         margin-top: -7px;
         -webkit-transform: rotate(-50deg);
         transform: rotate(-50deg);
    }
     body.active .mobilemenu > span:nth-child(2) {
         display: none;
    }
     .home .banner-spacer {
         display: none;
    }
	 .stories-content .sidebar-page-right {
		margin-left: 0;
		margin-right: 0;
		margin-top: 0;
	}
	 .banner-area.stories-banner {
	  margin-top: 56px;
	  padding-bottom: 25%;
	}
	 .stories-content .sidebar-page-left {
	  padding-bottom: 90px;
	  padding-top: 60px;
	}
	 .stories-content .single-sidebar.gray-bg::after, .story-new-banner .single-sidebar.gray-bg h2:after {
		right: 0;
	}
	 .grecaptcha-badge {
		display: none !important;
	}
     .header-navbar {
         padding: 10px 0;
         background-color: #202020 !important;
    }
     .main-menu {
         padding-top: 10px;
    }
     .main-menu > ul > li {
         float: none;
         margin-left: 0;
    }
     .main-menu > ul > li::after{
         content: none;
    }
     .main-menu > ul > li a {
         border-top: 1px solid #333;
         font-size: 16px;
         line-height: 40px;
         padding-bottom: 0;
    }
     .main-menu > ul > li:first-child a {
         border-top: 0 solid #dedede;
    }
     .main-menu ul li ul.sub-menu li a {
		 color: #fff;
         line-height: 40px;
         padding: 0 0 0 25px;
         text-transform: uppercase;
    }
     .main-menu > ul > li.join-btn > a {
         border: 0 solid;
         color: #fff;
         width: 100%;
    }
    .menu-item-has-children span {
         cursor: pointer;
         display: inline-block;
         float: right;
         height: 40px;
         left: 0;
         position: relative;
         top: 0;
         width: 50px;
         z-index: 1;
    }
     .menu-item-has-children > span::after {
         color: #faa61a;
         content: "+";
         font-size: 24px;
         font-weight: bold;
         left: 17px;
         position: absolute;
         top: 8px;
    }
     .menu-item-has-children > span.show::after {
         content: "-";
    }
     .main-menu .sub-menu {
         display: none;
    }
     .main-menu ul li > ul.sub-menu li.menu-item-has-children > a::after {
         content: none;
    }
     .main-menu > ul > li.current-menu-item a, .main-menu > ul > li a:hover {
         color: #faa61a;
    }
     .main-menu > ul > li::after, .main-menu ul li > ul.sub-menu {
         opacity: 1;
         transform: translateY(0);
         -moz-transform: translateY(0);
         -webkit-transform: translateY(0);
    }
     .main-menu ul li > ul.sub-menu {
		 background-color: transparent;
         box-shadow: none;
         left: 0 !important;
         position: inherit;
         width: 100%;
         top: inherit !important;
    }
     .main-menu ul li > ul.sub-menu li:hover > a, .main-menu ul li > ul.sub-menu li.current-menu-item a, .main-menu ul li > ul.sub-menu li.current-menu-ancestor > a {
         background-color: rgba(0, 0, 0, 0);
    }
	html, body {
		font-size: 14px;
		line-height: 22px;
	}	 
     .contact-right {
         padding-left: 0;
    }
     .contact-right > p {
         color: inherit;
    }
     .mypanel-group {
         margin-top: 0;
    }
     .banner-area.home-banner {
         padding-bottom: 110px;
         padding-top: 170px;
    }
     .social-links li {
         margin-left: 15px;
    }
     .main-menu {
         padding-top: 18px;
    }
	 /*	 
     .main-menu > ul > li {
         margin-left: 10px;
    }
     .main-menu > ul > li a {
         font-size: 13px;
         padding-bottom: 17px;
    }
     .orange-btn {
         font-size: 16px;
         padding: 14px 25px;
    }
     .main-menu > ul > li.join-btn > a {
         width: 210px;
    }
	  */
     .banner-area.home-banner {
         padding-top: 270px;
         padding-bottom: 165px;
    }
     .banner-content h1, .inner-banner .banner-content h1 {
         font-size: 42px;
         line-height: 52px;
         margin-bottom: 22px;
    }
     .banner-content > h2 {
         font-size: 28px;
    }
     .home-section-2 img {
         max-width: 280px;
    }
     section.home-section-2 {
         background-position: left top;
         background-size: auto auto;
         padding-bottom: 50px;
         padding-top: 50px;
    }
     .home-section.home-section-6 {
         background-position: right top;
         background-size: 210% auto;
         padding: 50px 0;
    }
     .home-section-6 .col-lg-6:first-child {
         margin-bottom: 50px;
    }
     .home-section-6 .section-content p {
         margin-bottom: inherit;
    }
     .home-section-6 .section-content {
         padding-left: 0;
    }
     section.inner-page-area {
         background-image: none !important;
         padding: 50px 0;
    }
     section.inner-page-area.pipeline-4 {
         background-color: #faa61a;
    }
     section.inner-page-area.pipeline-4 .col-lg-6:last-child .inner-page-content {
         padding-left: 0;
         margin-top: 50px;
    }
     .single-footer-widget.footer-menu {
         margin-top: 50px;
    }
     .section-content p {
         font-size: 22px;
         line-height: 28px;
         margin-bottom: 20px;
    }
     .home-section-2 .section-content p {
         font-size: 22px;
         line-height: 28px;
    }
     .home-section h2, .inner-page-content h2 {
         font-size: 36px;
         line-height: 40px;
         margin-bottom: 20px;
    }
     .home-section-3 .section-content p, .home-section-4 .section-content p {
         font-size: 20px;
         line-height: 26px;
    }
     .home-section-5 .section-content p.quote-author {
         font-size: 20px;
    }
     .home-section.home-section-5 {
         padding-bottom: 10%;
         padding-top: 6%;
    }
     .footer-menu ul li a, .news-twitter p {
         font-size: 18px;
    }
     .single-footer-widget.footer-logo img {
         margin-bottom: 26px;
         max-width: 260px;
    }
     .banner-area {
         padding-bottom: 80px;
         padding-top: 255px;
    }
     .content-box h3 {
         font-size: 30px;
         margin-bottom: 20px;
         line-height: 36px;
    }
     .content-box p {
         font-size: 20px;
         line-height: 28px;
    }
     .page-id-1400 section.inner-page-area.inner-page-bottom {
         background-position: top left;
    }
     img.img-symptoms {
         margin-right: 10px;
         width: 110px;
    }
     img.img-causes {
         width: 310px;
    }
     img.img-diagnosis {
         height: 100px;
    }
     img.img-treatments {
         height: 75px;
    }
     img.img-resources {
         margin-right: 100px;
         width: 60px;
    }
     .symptoms-left ul {
         padding: 45px 0 20px;
    }
     .symptoms ul li, .diagnosis ul li {
         margin-bottom: 20px;
         font-size: 18px;
    }
	 .factor::after, .page-id-1400 section.banner-area.inner-banner::before{
		 content: none;
	 }
     .contactus-area {
         max-width: 835px;
    }
     .contactus-area p.cinfo, .contact-right p {
         font-size: 22px;
         line-height: 34px;
    }
     .contactus-area .input-box input, .contactus-area .input-box select, .contactus-area .input-box textarea {
         font-size: 22px;
         line-height: 28px;
         padding: 14px 24px;
    }
     .contactus-area .input-box input[type="submit"], a.email-us {
         height: 55px;
    }
     .panel {
         margin-bottom: 0;
    }
     .mypanel-title h3 {
         font-size: 22px;
    }
     .mypanel-body {
         font-size: 18px;
         line-height: 30px;
    }
	 .team-area .col-lg-6:last-child {
    border-left: 0px solid #FAA61A;
    border-top: 1px solid #FAA61A;
    padding-top: 40px;
}
}
 @media only screen and (min-width: 993px) and (max-width: 1470px) {
     html, body {
         font-size: 14px;
         line-height: 22px;
    }
     .mypanel-group {
         margin-top: 0;
    }
     .banner-area.home-banner {
         padding-bottom: 110px;
         padding-top: 170px;
    }
     .main-menu {
         padding-top: 20px;
    }
     .main-menu > ul > li {
         margin-left: 14px;
    }
     .main-menu > ul > li > a {
         font-size: 14px;
         padding-bottom: 20px;
    }
     .orange-btn {
         font-size: 16px;
         padding: 14px 25px;
    }
     .main-menu > ul > li.join-btn > a {
         width: 210px;
    }
     .banner-area.home-banner {
         padding-top: 270px;
         padding-bottom: 165px;
    }
     .home-banner .banner-content {
         padding-left: 0;
    }
     .banner-content h1, .inner-banner .banner-content h1 {
         font-size: 54px;
         line-height: 62px;
         margin-bottom: 20px;
    }
     .banner-content > h2 {
         font-size: 36px;
    }
     .home-section-2 img {
         max-width: 280px;
    }
     section.home-section-2, .home-section {
         padding-top: 50px;
         padding-bottom: 50px;
    }
     section.inner-page-area {
         background-position: right 42% top;
         padding: 50px 0;
    }
     .section-content p {
         font-size: 20px;
         line-height: 28px;
         margin-bottom: 15px;
    }
     .home-section-2 .section-content p {
         font-size: 18px;
         line-height: 24px;
    }
     .home-section h2, .inner-page-content h2 {
         font-size: 32px;
         line-height: 32px;
         margin-bottom: 20px;
    }
     .home-section-3 .section-content p, .home-section-4 .section-content p {
         font-size: 16px;
         line-height: 24px;
    }
     .home-section-5 .section-content p.quote-author {
         font-size: 20px;
    }
     .home-section.home-section-5 {
         background-position: left top;
         padding-bottom: 10%;
         padding-top: 6%;
    }
     .footer-menu ul li a, .news-twitter p {
         font-size: 18px;
    }
     .single-footer-widget.footer-logo img {
         margin-bottom: 26px;
         max-width: 260px;
    }
     .banner-area {
         padding-bottom: 80px;
         padding-top: 255px;
    }
     .content-box h3 {
         font-size: 30px;
         margin-bottom: 20px;
         line-height: 36px;
    }
     .content-box p {
         font-size: 16px;
         line-height: 24px;
    }
     .page-id-1400 section.inner-page-area.inner-page-bottom {
         background-position: top left;
    }
     img.img-symptoms {
         margin-right: 10px;
         width: 100px;
    }
     img.img-causes {
         width: 310px;
    }
     img.img-diagnosis {
         height: auto;
    }
     img.img-treatments {
         height: auto;
    }
     img.img-resources {
         margin-right: 100px;
         width: 45px;
    }
     .symptoms {
         background-position: right 72% bottom;
    }
     .factor .inner-page-content {
         padding-left: 0;
    }
     .symptoms-left ul {
         padding: 40px 0 20px;
    }
     .symptoms ul li, .diagnosis ul li {
         font-size: 14px;
         margin-bottom: 10px;
    }
     a.backnews {
         font-size: 22px;
         margin-top: 30px;
    }
     .story-form input.ssubmit {
         margin-top: 0;
    }
     .contactus-area {
         max-width: 835px;
    }
     .contactus-area p.cinfo, .contact-right p {
         font-size: 22px;
         line-height: 34px;
    }
     .contactus-area .input-box input, .contactus-area .input-box select, .contactus-area .input-box textarea {
         font-size: 22px;
         line-height: 28px;
         padding: 14px 24px;
    }
     .contactus-area .input-box input[type="submit"], a.email-us {
         height: 55px;
    }
     .panel {
         margin-bottom: 0;
    }
     .mypanel-title h3 {
         font-size: 22px;
    }
     .mypanel-body {
         font-size: 14px;
         line-height: 24px;
    }
}
 @media only screen and (min-width: 1470px) and (max-width: 1700px) {
     .main-menu {
         padding-top: 20px;
    }
     .main-menu > ul > li {
         margin-left: 30px;
    }
     .main-menu > ul > li > a {
         font-size: 18px;
         padding-bottom: 20px;
    }
     .banner-area.home-banner {
         padding-top: 270px;
         padding-bottom: 165px;
    }
     .banner-content h1, .inner-banner .banner-content h1 {
         font-size: 64px;
         line-height: 74px;
         margin-bottom: 32px;
    }
     .banner-content > h2 {
         font-size: 36px;
    }
     .home-section-2 img {
         max-width: 280px;
    }
     section.home-section-2 {
         padding-top: 115px;
         padding-bottom: 115px;
    }
     section.inner-page-area {
         padding: 80px 0;
    }
     .section-content p{
         font-size: 24px;
         line-height: 36px;
         margin-bottom: 20px;
    }
     .home-section-2 .section-content p {
         font-size: 24px;
         line-height: 30px;
    }
     .home-section h2, .inner-page-content h2 {
         font-size: 42px;
         line-height: 44px;
         margin-bottom: 30px;
    }
     .home-section-3 .section-content p, .home-section-4 .section-content p {
         font-size: 20px;
         line-height: 26px;
    }
     .orange-btn {
         font-size: 18px;
         padding: 15px 30px;
    }
     .home-section-5 .section-content p.quote-author {
         font-size: 24px;
    }
     .home-section.home-section-5 {
         padding-bottom: 10%;
         padding-top: 6%;
    }
     .footer-menu ul li a, .news-twitter p {
         font-size: 22px;
    }
     .single-footer-widget.footer-logo img {
         margin-bottom: 26px;
         max-width: 260px;
    }
     .banner-area {
         padding-bottom: 80px;
         padding-top: 255px;
    }
     .content-box h3 {
         font-size: 30px;
         margin-bottom: 20px;
         line-height: 36px;
    }
     .content-box p {
         font-size: 20px;
         line-height: 28px;
    }
     .page-id-1400 section.inner-page-area.inner-page-bottom {
         background-position: top left;
    }
     img.img-symptoms {
         margin-right: 10px;
         width: 110px;
    }
     img.img-causes {
         width: 310px;
    }
     img.img-diagnosis {
         height: 100px;
    }
     img.img-treatments {
         height: 75px;
    }
     img.img-resources {
         margin-right: 100px;
         width: 60px;
    }
     .symptoms-left ul {
         padding: 45px 0 20px;
    }
     .symptoms ul li, .diagnosis ul li {
         margin-bottom: 20px;
         font-size: 18px;
    }
     .contactus-area {
         max-width: 835px;
    }
     .contactus-area p.cinfo, .contact-right p {
         font-size: 22px;
         line-height: 34px;
    }
     .contactus-area .input-box input, .contactus-area .input-box select, .contactus-area .input-box textarea {
         font-size: 22px;
         line-height: 28px;
         padding: 14px 24px;
    }
     .contactus-area .input-box input[type="submit"], a.email-us {
         height: 55px;
    }
     .panel {
         margin-bottom: 0;
    }
     .mypanel-title h3 {
         font-size: 22px;
    }
     .mypanel-body {
         font-size: 18px;
         line-height: 30px;
    }
}
 